{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block main %}

    <div class="root__main">

        <div class="root__three root-three">

            <div class="tree">

                <div class="tree__start">
                    <div class="tree__item tree__item--first">
                        <div class="tree__elem">
                            <a href="#" class="tree__link tree__link--first">
                                <img src="images/content/avatar_primary.webp" class="img-fluid" alt="">
                            </a>
                            <span class="tree__elem--line"></span>
                        </div><!-- /.tree__elem -->
                    </div><!-- /.tree__item -->
                    <div class="tree__item" style="left: 10px; top: -118px">
                        <div class="tree__elem">
                            <a href="#" class="tree__link">
                                <img src="images/content/avatar_01.webp" class="img-fluid" alt="">
                            </a>
                            <span class="tree__elem--line"></span>
                        </div><!-- /.tree__elem -->
                    </div><!-- /.tree__item -->
                    <div class="tree__item" style="right: 10px; top: -118px">
                        <div class="tree__elem">
                            <a href="#" class="tree__link">
                                <img src="images/content/avatar_02.webp" class="img-fluid" alt="">
                            </a>
                            <span class="tree__elem--line"></span>
                        </div><!-- /.tree__elem -->
                    </div><!-- /.tree__item -->

                    <div class="tree__item tree__item--parent" style="left:  -33px; top: 100%"><!-- /.tree__item -->
                        <div class="tree__elem">
                            <a href="#" class="tree__link">
                                <img src="images/content/avatar_03.webp" class="img-fluid" alt="">
                            </a>
                            <span class="tree__elem--line"></span>
                        </div><!-- /.tree__elem -->

                        <div class="tree__group" style="width: 520px; right: -10px; top: 118px;">

                            <div class="tree__item" style="right: 130px; top: -118px">
                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_05.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->

                                <div class="tree__group" style="width: 310px; right: 34px; top: -90px;">

                                    <div class="tree__item" style="left: -34px; top: 88px">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_08.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line" style="height: 2px; width: 240px; top: 33px; left: 100%;"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: 0; top: -118px">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_09.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: 120px; top: -118px">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_10.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: 0; top: -118px">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_11.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                </div>

                            </div><!-- /.tree__item -->

                            <div class="tree__item" style="left: -34px; top: 100%">

                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_12.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->

                                <div class="tree__group" style="width: 422px; right: -10px; top: 118px;">

                                    <div class="tree__item" style="right: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_34.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_35.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->


                                    <div class="tree__item" style="left: 10px; top: -118px;">

                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_36.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->

                                        <div class="tree__group"  style="width: 210px; left:  34px; top: -90px;">

                                            <div class="tree__item" style="right: -34px; top: 100%">
                                                <div class="tree__elem">
                                                    <a href="#" class="tree__link">
                                                        <img src="images/content/avatar_21.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <span class="tree__elem--line" style="height: 2px; width: 140px; left: -140px; top: 34px;"></span>
                                                </div><!-- /.tree__elem -->
                                            </div><!-- /.tree__item -->

                                            <div class="tree__item" style="left: 10px; top: -118px;">

                                                <div class="tree__elem">
                                                    <a href="#" class="tree__link">
                                                        <img src="images/content/avatar_20.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <span class="tree__elem--line"></span>
                                                </div><!-- /.tree__elem -->

                                                <div class="tree__group"  style="width: 126px; left:  34px; top: -90px;">

                                                    <div class="tree__item" style="right: -34px; top: 100%">
                                                        <div class="tree__elem">
                                                            <a href="#" class="tree__link">
                                                                <img src="images/content/avatar_17.webp" class="img-fluid" alt="">
                                                            </a>
                                                            <span class="tree__elem--line" style="height: 2px; width: 56px; left: -56px; top: 34px;"></span>
                                                        </div><!-- /.tree__elem -->
                                                    </div><!-- /.tree__item -->


                                                    <div class="tree__item" style="left: 10px; top: -118px">
                                                        <div class="tree__elem">
                                                            <a href="#" class="tree__link">
                                                                <img src="images/content/avatar_37.webp" class="img-fluid" alt="">
                                                            </a>
                                                            <span class="tree__elem--line"></span>
                                                        </div><!-- /.tree__elem -->
                                                    </div><!-- /.tree__item -->

                                                </div><!-- /.tree__group -->

                                            </div><!-- /.tree__item -->

                                        </div><!-- /.tree__group -->

                                    </div><!-- /.tree__item -->

                                </div><!-- /.tree__group -->

                            </div><!-- /.tree__item -->

                            <div class="tree__item" style="right: -34px; top: 100%">

                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_13.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->

                                <div class="tree__group" style="width: 336px; right: -10px; top: 118px;">

                                    <div class="tree__item" style="left: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_14.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_15.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: 0; top: -118px">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_16.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>

                                            <div class="tree__item" style="left: 130px; top: 0">
                                                <div class="tree__elem">
                                                    <a href="#" class="tree__link">
                                                        <img src="images/content/avatar_18.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <span class="tree__elem--line" style="height: 2px; width: 62px; top: 34px; left: -62px;"></span>

                                                </div><!-- /.tree__elem -->
                                            </div><!-- /.tree__item -->

                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                </div><!-- /.tree__group -->

                            </div><!-- /.tree__item -->

                        </div><!-- /.tree__group -->

                    </div>

                    <div class="tree__item tree__item--parent" style="right:  -33px; top: 100%"><!-- /.tree__item -->

                        <div class="tree__elem">
                            <a href="#" class="tree__link">
                                <img src="images/content/avatar_04.webp" class="img-fluid" alt="">
                            </a>
                            <span class="tree__elem--line"></span>
                        </div><!-- /.tree__elem -->

                        <div class="tree__group" style="width: 790px; left: -10px; top: 118px;">

                            <div class="tree__item" style="left: 130px; top: -118px">

                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_17.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->

                                <div class="tree__group" style="width: 332px; left: 34px; top: -90px;">

                                    <div class="tree__item" style="right: 10px; top: -118px;">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_09.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line" ></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_18.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line" style="height: 2px; width: 262px; top: 34px; left: -262px;"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: 10px; top: -118px;">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_07.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line" ></span>
                                        </div><!-- /.tree__elem -->

                                        <div class="tree__group" style="width: 124px; left: 34px; top: -90px;">

                                            <div class="tree__item" style="left: 24px; top: -118px;">
                                                <div class="tree__elem">
                                                    <a href="#" class="tree__link">
                                                        <img src="images/content/avatar_06.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <span class="tree__elem--line" ></span>
                                                </div><!-- /.tree__elem -->
                                            </div><!-- /.tree__item -->

                                            <div class="tree__item" style="right: -34px; top: 100%">
                                                <div class="tree__elem">
                                                    <a href="#" class="tree__link">
                                                        <img src="images/content/avatar_08.webp" class="img-fluid" alt="">
                                                    </a>
                                                    <span class="tree__elem--line" style="height: 2px; width: 54px; top: 34px; left: -54px;"></span>
                                                </div><!-- /.tree__elem -->
                                            </div><!-- /.tree__item -->

                                        </div><!-- /.tree__group -->

                                    </div><!-- /.tree__item -->

                                </div><!-- /.tree__group -->

                            </div><!-- /.tree__item -->

                            <div class="tree__item" style="right: 130px; top: -118px">
                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_19.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>

                                    <div class="tree__group" style="width: 126px; left: 34px; top: -90px;">

                                        <div class="tree__item" style="right: -34px; top: 100%">
                                            <div class="tree__elem">
                                                <a href="#" class="tree__link">
                                                    <img src="images/content/avatar_38.webp" class="img-fluid" alt="">
                                                </a>
                                                <span class="tree__elem--line" style="height: 2px; width: 56px; top: 34px; left: -56px;"></span>
                                            </div><!-- /.tree__elem -->
                                        </div><!-- /.tree__item -->

                                        <div class="tree__item" style="left: 24px; top: -118px;">
                                            <div class="tree__elem">
                                                <a href="#" class="tree__link">
                                                    <img src="images/content/avatar_10.webp" class="img-fluid" alt="">
                                                </a>
                                                <span class="tree__elem--line"></span>
                                            </div><!-- /.tree__elem -->
                                        </div>


                                    </div><!-- /.tree__group -->

                                </div><!-- /.tree__elem -->
                            </div><!-- /.tree__item -->

                            <div class="tree__item" style="left: -34px; top: 100%;">
                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_26.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->
                                <div class="tree__group" style="width: 214px; left: -10px; top: 118px;">

                                    <div class="tree__item" style="right: 10px; top: -118px;">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_27.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_31.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_32.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                </div><!-- /.tree__group -->

                            </div><!-- /.tree__item -->

                            <div class="tree__item" style="right: -34px; top: 100%">
                                <div class="tree__elem">
                                    <a href="#" class="tree__link">
                                        <img src="images/content/avatar_28.webp" class="img-fluid" alt="">
                                    </a>
                                    <span class="tree__elem--line"></span>
                                </div><!-- /.tree__elem -->

                                <div class="tree__group" style="width: 334px; left: -10px; top: 118px;">

                                    <div class="tree__item" style="left: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_33.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: -34px; top: 100%">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_39.webp" class="img-fluid" alt="">
                                            </a>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="left: 140px; top: -118px;">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_40.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                    <div class="tree__item" style="right: 10px; top: -118px;">
                                        <div class="tree__elem">
                                            <a href="#" class="tree__link">
                                                <img src="images/content/avatar_41.webp" class="img-fluid" alt="">
                                            </a>
                                            <span class="tree__elem--line"></span>
                                        </div><!-- /.tree__elem -->
                                    </div><!-- /.tree__item -->

                                </div><!-- /.tree__group -->

                            </div><!-- /.tree__item -->

                        </div><!-- /.tree__group -->
                    </div>
                </div>

            </div>

        </div>

        <div class="root__scale">
            <div class="scale" data-scale="1">
                <span class="scale--button scale-plus"></span>
                <span class="scale--button scale-minus"></span>
            </div>
        </div>

    </div>

{% endblock %}

{% block modal %}

    <div class="hide">
        <div class="user" id="user-info">
            <div class="user__avatar">
                <img src="images/content/user__photo_01.webp" class="img-fluid" alt="">
            </div>
            <div class="user__content">
                <div class="user__name">Иванов Дмитрий Анреевич</div>
                <ul class="user__info">
                    <li class="user__info--item">
                        <div class="user__info--label">Родитель</div>
                        <div class="user__info--value">Иванов Дмитрий Андреевич</div>
                    </li>
                    <li class="user__info--item">
                        <div class="user__info--label">Дата рождения</div>
                        <div class="user__info--value">01.01.1988</div>
                    </li>
                    <li class="user__info--item">
                        <div class="user__info--label">Место рождения</div>
                        <div class="user__info--value">г. Минск</div>
                    </li>
                    <li class="user__info--item">
                        <div class="user__info--label">Степень родства</div>
                        <div class="user__info--value">Брат</div>
                    </li>
                </ul>
                <div class="user__slider">
                    <div class="swiper-container user-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_01.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_01.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_02.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_02.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_03.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_03.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_04.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_05.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_05.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_06.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_01.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_07.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_02.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_08.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_03.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_09.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_10.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_05.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_11.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_03.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="images/content/gallery/img_big_12.jpg" class="user__image user-image" data-fancybox="user-gallery">
                                    <img src="images/content/gallery/user__photo_04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                    <button type="button" class="user__slider--nav user__slider--prev user-slider-prev"></button>
                    <button type="button" class="user__slider--nav user__slider--next user-slider-next"></button>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
